abonnementen ibood.com bol.com Coolblue
  zaterdag 4 oktober 2014 @ 00:09:14 #181
68091 borbit
Is dit het begin van een pr0n
pi_145175857
registreer om deze reclame te verbergen
dubbel
pi_145176015
Wat bedoel je precies? 14 is groter dan 4? Het versienummer lijkt me dus hoger.
pi_145176126
quote:
0s.gif Op zaterdag 4 oktober 2014 00:08 schreef borbit het volgende:
Ik lees dat er een grote update is van gnome. 3.14 . Maar als ik kijk welke versie ik heb krijg ik 3.4.nogwat? Waarom heeft de update een lager versienummer? En hoe kan ik upgraden? apt-get upgrade werkt niet.
# gnome-shell --version
GNOME Shell 3.4.2
Jouw distro biedt blijkbaar nog 3.4.2. aan (Debian?). Wil je de laatste versie moet je die zelf installeren via waarschijnlijk zelf een repository toevoegen.
pi_145176973
registreer om deze reclame te verbergen
quote:
0s.gif Op zaterdag 4 oktober 2014 00:08 schreef borbit het volgende:
Ik lees dat er een grote update is van gnome. 3.14 . Maar als ik kijk welke versie ik heb krijg ik 3.4.nogwat? Waarom heeft de update een lager versienummer? En hoe kan ik upgraden? apt-get upgrade werkt niet.
# gnome-shell --version
GNOME Shell 3.4.2

Probeer eens :

sudo apt-get dist-upgrade
pi_145177430
Nog een poging aan het wagen met btrfs op Funtoo, met de real_root=auto parameter in boot.conf kan boot-update wel werken met UUID's in fstab, ik kan me herinneren dat ik real_root nodig had met een initramfs maar deze gebruik ik helemaal niet.

Even een reboot doen en kijken wat GRUB doet :D
“Never argue with an idiot. They will drag you down to their level and beat you with experience.”
  zaterdag 4 oktober 2014 @ 01:26:52 #186
68091 borbit
Is dit het begin van een pr0n
pi_145177859
quote:
0s.gif Op zaterdag 4 oktober 2014 00:13 schreef NightH4wk het volgende:
Wat bedoel je precies? 14 is groter dan 4? Het versienummer lijkt me dus hoger.
Ik had het als 1.4 gelezen |:(
  zaterdag 4 oktober 2014 @ 01:28:42 #187
68091 borbit
Is dit het begin van een pr0n
pi_145177881
registreer om deze reclame te verbergen
quote:
1s.gif Op zaterdag 4 oktober 2014 00:43 schreef robin007bond het volgende:

[..]

Probeer eens :

sudo apt-get dist-upgrade
Ik weet niet of
quote:
1s.gif Op zaterdag 4 oktober 2014 00:43 schreef robin007bond het volgende:

[..]

Probeer eens :

sudo apt-get dist-upgrade
debian standaard 3.14 meelevert. Zijn ze wel aan het invoeren
  zaterdag 4 oktober 2014 @ 01:30:00 #188
68091 borbit
Is dit het begin van een pr0n
pi_145177903
quote:
1s.gif Op zaterdag 4 oktober 2014 00:43 schreef robin007bond het volgende:

[..]

Probeer eens :

sudo apt-get dist-upgrade
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
pi_145180786
quote:
0s.gif Op zaterdag 4 oktober 2014 01:30 schreef borbit het volgende:

[..]

0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
Debian Stable heeft die nu niet.
Debian Testing heeft nu 3.12 en wordt misschien nog 3.14.
pi_145180929
quote:
1s.gif Op zaterdag 4 oktober 2014 10:22 schreef t4rt4rus het volgende:

[..]

Debian Stable heeft die nu niet.
Debian Testing heeft nu 3.12 en wordt misschien nog 3.14.
Ah vandaar. :P
pi_145181735
Als je per se de nieuwste software wilt gewoon Debian Testing draaien dan.
pi_145182755
quote:
6s.gif Op zaterdag 4 oktober 2014 11:21 schreef robin007bond het volgende:
Als je per se de nieuwste software wilt gewoon Debian Testing draaien dan.
Fedora Rawhide man, compleet met uitelkaar donderen elke twee weken.
More oneness, less categories
Open hearts, no strategies
Decisions based upon faith and not fear
People who live right now and right here
pi_145183140
quote:
14s.gif Op zaterdag 4 oktober 2014 12:10 schreef trancethrust het volgende:

[..]

Fedora Rawhide man, compleet met uitelkaar donderen elke twee weken.
Ik ben wel tevreden met Arch.
pi_145183231
quote:
6s.gif Op zaterdag 4 oktober 2014 12:29 schreef robin007bond het volgende:

[..]

Ik ben wel tevreden met Arch.
Maar daar zit Gnome ook nog niet op 3.14 :P
More oneness, less categories
Open hearts, no strategies
Decisions based upon faith and not fear
People who live right now and right here
pi_145183252
Heeft die GNOME versie trouwens nu ook ondersteuning voor werkgroepen?
More oneness, less categories
Open hearts, no strategies
Decisions based upon faith and not fear
People who live right now and right here
pi_145183308
quote:
12s.gif Op zaterdag 4 oktober 2014 12:32 schreef trancethrust het volgende:

[..]

Maar daar zit Gnome ook nog niet op 3.14 :P
:o
Dan is die Fedora wel erg bleeding edge.
pi_145190615
quote:
11s.gif Op zaterdag 4 oktober 2014 12:35 schreef robin007bond het volgende:

[..]

:o
Dan is die Fedora wel erg bleeding edge.
Fedora 21, maar die is ook nog niet uit.
Debian unstable heeft die versie ook gewoon...
pi_145200534
Is die 3.14 zo bijzonder vernieuwend dan? Waarom dan niet hernummeren naar 3.50 of 4.0?

EDIT: zit even wat te lezen erover. Heb Gnome 3 nooit wat gevonden, maar ik was niet de enige blijkbaar. Zelfs Debian was geswitcht van Gnome 2 naar Xfce :+

[ Bericht 28% gewijzigd door gebrokenglas op 04-10-2014 23:14:06 ]
pi_145319348

Kan me nog herinneren dat ik er de eerste keer 6 uur over deed, alle menu's doorspitten, Help lezen en Google raadplegen, uiteindelijk wel mee kunnen booten maar werd om een of andere reden / als ro gemount :')

Na wat zoeken op google kwam ik http://kernel-seeds.org/ tegen, erg handig als de meest belangrijke dingen al geconfigureerd zijn en je alleen nog de modules voor je hardware hoeft te selecteren.

[ Bericht 0% gewijzigd door DanOam op 08-10-2014 01:36:35 ]
“Never argue with an idiot. They will drag you down to their level and beat you with experience.”
  woensdag 8 oktober 2014 @ 06:27:28 #200
187069 slacker_nl
Sicko pur sang
pi_145320381
quote:
6s.gif Op zaterdag 4 oktober 2014 11:21 schreef robin007bond het volgende:
Als je per se de nieuwste software wilt gewoon Debian Testing draaien dan.
Niet leet genoeg, unstable yo, of experimental.
In theory there is no difference between theory and practice. In practice there is.
pi_145390417
aptosid! :D
“Never argue with an idiot. They will drag you down to their level and beat you with experience.”
pi_145422684
Niet helemaal duidelijk of niet-US studenten zich ook kunnen inschrijven: Student Developer Pack - The best developer tools, free for students (o.a. 20 maanden gratis VPS).
Americans think 100 years is a long time,
Europeans think 100 miles is a long way.
pi_145441173
Ik heb last van dropped packets op mijn Linux server. Vroeg me af of het heel ernstig is.

1
2
3
Device     Received         Sent             Err/Drop
p2p1       12.96 GiB        6.25 GiB         0/59
lo         55.37 MiB        55.37 MiB        0/0
pi_145447610
quote:
1s.gif Op zaterdag 11 oktober 2014 10:54 schreef Aether het volgende:
Niet helemaal duidelijk of niet-US studenten zich ook kunnen inschrijven: Student Developer Pack - The best developer tools, free for students (o.a. 20 maanden gratis VPS).
Ben geen student meer, maar toch maar ja geklikt.
quote:
Thanks for submitting!
You should be getting an email from us within a week.
Have an Octotastic day!
edit: dat is snel....
quote:
We've upgraded you to a Micro plan, which will be free for the next two years. After that, you'll get an email saying that your coupon is expiring. You can reapply for another coupon if you still have academic status. We don't have any collaboration limits, so any group projects you may encounter can be hosted via your account. If you need help getting started with Git and GitHub, check out:
Op vrijdag 28 september 2018 00:38 schreef Borrelnootje00 het volgende:
hoi devzero. De enerverende vent zelden erotisch ratelend onderweg 💩
pi_145448067
quote:
1s.gif Op zaterdag 11 oktober 2014 10:54 schreef Aether het volgende:
Niet helemaal duidelijk of niet-US studenten zich ook kunnen inschrijven: Student Developer Pack - The best developer tools, free for students (o.a. 20 maanden gratis VPS).
Werkt prima. :)
pi_145448519
quote:
11s.gif Op zaterdag 11 oktober 2014 22:54 schreef bondage het volgende:
Ik heb last van dropped packets op mijn Linux server. Vroeg me af of het heel ernstig is.
[ code verwijderd ]
Hoeft geen probleem te zijn. Je kernel dropt bijvoorbeeld standaard pakketjes naar non routable source adressen iirc.
Je zou wel kunnen kijken in ss of je buffers vol lopen. ss -nlap en ss-nlaup en dan krijg je de queues (recv-q en send-q), als die heel hoog zijn is daar misschien wat aan de hand. netstat -s geeft ook wat statistische info.
జ్ఞ‌ా
pi_145449950
quote:
14s.gif Op zondag 12 oktober 2014 09:35 schreef het volgende:
[..]
Hoeft geen probleem te zijn. Je kernel dropt bijvoorbeeld standaard pakketjes naar non routable source adressen iirc.
Je zou wel kunnen kijken in ss of je buffers vol lopen. ss -nlap en ss-nlaup en dan krijg je de queues (recv-q en send-q), als die heel hoog zijn is daar misschien wat aan de hand. netstat -s geeft ook wat statistische info.
Dank :) De buffer queues vallen wel mee qua grootte, denk niet dat het daarmee te maken heeft.

De output van netstat -s ziet er ook niet heel schrikbarend uit. Zijn alleen veel connecties opgezet maar dat is natuurlijk logisch voor een webserver die veel benaderd wordt. Ook heb ik er het FOK!stats indexeerscript op draaien en deze veroorzaakt ook het nodige verkeer. De server is van buitenaf in ieder geval zonder problemen benaderbaar en ik denk dat de vervallen pakketten in dit geval verwaarloosbaar zijn.
pi_145494172
Hier twee leuke scripts voor awesome

m7e8S4S.jpg
“Never argue with an idiot. They will drag you down to their level and beat you with experience.”
pi_145609264
quote:
Linux-gebruikers kwetsbaar voor aanval op https-feature
Een onderzoeker heeft een aanval ontwikkeld op HTTP Strict Transport Security, een standaard die websites gebruiken om browsers te dwingen https te gebruiken. Met de methode zou een kwaadwillende via een man-in-the-middle-aanval logingegevens kunnen onderscheppen.


Naast Linux-gebruikers zijn ook gebruikers van OS X Lion kwetsbaar, zo deed beveiligingsonderzoeker Jose Selvi uit de doeken op de Europese editie van de Black Hat-beveiligingsconferentie in Amsterdam. In theorie zijn ook OS X Mavericks en Windows 7 en 8 kwetsbaar, maar in de praktijk is voor die besturingssystemen geen realistische aanval op te zetten. De aanval vereist dat de verbinding van het slachtoffer kan worden onderschept, bijvoorbeeld met een vervalst wifi-toegangspunt.

De aanval die Selvi ontwikkelde maakt het mogelijk om HTTP Strict Transport Security compleet te omzeilen, een feature die ervoor moet zorgen dat een gebruiker een bepaalde website alleen via https kan bezoeken. De veilige methode wordt ondersteund door Chrome en Firefox; Internet Explorer volgt binnenkort.

[...]
Americans think 100 years is a long time,
Europeans think 100 miles is a long way.
abonnementen ibood.com bol.com Coolblue
Forum Opties
Forumhop:
Hop naar:
(afkorting, bv 'KLB')